wordpress wordpress 3.9.19 vulnerabilities and exploits

(subscribe to this query)